<resources>
    <string name="app_name">My Application</string>
    <string name="title_activity_bottom_navigiation">BottomNavigiationActivity</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>
    <string name="garbage_recognition">垃圾识别</string>
    <string name="garbage_bin_location">垃圾桶定位</string>
    <string name="user_feedback">用户反馈</string>
</resources>